git-svn-id: http://www.fsfla.org/svn/fsfla/software/linux-libre/scripts@5263
559672b5-ba27-0410-b829-
e8f1faed8b1b
exit 1
fi
+cleanup=
+
for f in \
linux-$kver-$libre.tar.bz2 \
linux-$kver-$libre.tar.bz2.asc \
echo $f already exists >&2
exit 1
fi
+ cleanup="$cleanup $f"
done
for d in \
echo $d already exists >&2
exit 1
fi
+ cleanup="$cleanup $f"
done
if test -f $dir/deblob-$kver; then
fi
fi
-trap "status=$?; echo cleaning up...; rm -rf orig-linux-$kver linux-$kver linux-$kver-$libre linux-$kver.tar linux-$kver-$libre.tar linux-$kver-$libre.tar.bz2 linux-$kver-$libre.patch linux-$kver-$libre.xdelta; (exit $status); exit" 0 1 2 15
+trap "status=$?; echo cleaning up...; rm -rf $cleanup; (exit $status); exit" 0 1 2 15
set -e